/************************************************************
THEMENAME
************************************************************/
/* This file will hold styles that are loaded using the same media query as the wide grid. */

/* DESIGN VISUAL CUES

Blocks & Views = light grey EEE
Carousels & Flexsliders = white FFF
*/

/************************************************************
  GENERAL
************************************************************/
body {
	
}
#zone-branding-wrapper {
	background: url("../images/banner.jpg") no-repeat center 50px #F2F2F2;
	width: 1280px;
	}
#region-preface-first {
    margin: 0;
    width: 100%;
}
/*.qtip-light {
	left:17% !important;
	width:50% !important;
	}*/
#region-branding {
	width: 880px;
}
#region-menu {
    width: 660px;
}
#region-user-first {
	width:302px;
}
#region-user-second {
    width: 185px;
	padding-top:0;
}
#search-block-form .form-item input {
    width: 80%;
}
.honda-main-rotator .rotator-link {
    top: 22px;
}
.news-type {
	background:#1c4f9e;
	border-radius:3px;
	padding:4px;
	}